html,body{
    font-family: var(--main-font), "Inter", var(--jp-font), sans-serif; 
}

#header{
    background: linear-gradient(45deg, #7b96f6, #d3989b);
    color: white;
    height: 56px;
    line-height: 56px;
}
#header h1{
    font-family: var(--main-font), "Inter", sans-serif;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1px;
}
#header #mSearchBtn i {
    vertical-align: 0px;
}
#header .mobile_prev_button {
    line-height: 40px;
    margin-top: 8px;
}
#header .mobile_prev_button:after{
    height: 40px;
    line-height: 40px;
}
#header .mobile_prev_button + h1 {
    margin-left: 40px;
}
#header #mNotificationBtn, #header #mSearchBtn {
    height: 40px;
    top: 8px;
    width: 40px;
}
#header #mNotificationBtn ~ #mSearchBtn {
    right: 104px;
}
#header #mNotificationBtn:before,
#header #mNotificationBtn:after,
#header #mToggleArrow:after{
    font-size: 20px;
    height: 40px;
    line-height: 40px;
}
#header #mToggleArrow {
    height: 40px;
    top: 8px;
    right: 8px;
    width: 40px;
}
#header #mNavbar{
    box-shadow: none;
    top: 56px;
    padding: 0px;
    font-size: 12px;
}
#header .navElement{
    padding: 16px;
}
#header .navElement > .navBtnIcon {
    margin-right: 16px;
}
#header .navElement > .navBtnIcon .material-icons{
    font-size: 20px;
}
#profile_nav_btn{
    border-bottom: 1px solid #333;
}
#profile_nav_btn > span.navBtnLabel > div{
    display: none;
}

#tab-bar i{
    font-size: 20px;
    color: #d3989b;
}
.rep-button i{
    color: #d3989b;
}
#tab-bar span {
    font-size: 9px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin-top: 2px;
    font-weight: 600;
}
.btn-floating,
.btn,
.btn-rep-topic{
    background-image: linear-gradient(to right,#7b96f6, #d3989b);
}

.breadcrumbs{
    background-color: #d3989b;
}
.breadcrumbs .nav {
    background-color: transparent;
    border-radius: 3px;
    color: white;
    font-size: 10px;
    line-height: 16px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0px 4px;
    padding: 0px;
}
div.breadcrumbs a span.jp{
    display: none!important;
}

.page-desc-content div{
    float: none;
    text-align: center;
}

.forum h2 {
    display: block;
    font-size: 12px;
    font-weight: 500;
    padding: 0px;
    height: 32px;
    background-color: #f4f4f4;
    color: #a8a8a8;
}
.forum h2 span {
    margin-right: 30px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 32px;
    width: 300px;
    padding-left: 8px;
}
.forum-hide {
    right: 0px;
    top: 0px;
    background-blend-mode: difference;
    mix-blend-mode: difference;
}
.forum-content h3{
    display: block;
    text-align: left;
    text-transform: initial;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    margin-bottom: 8px;
}
.forum-content h3 span.jp{ display: none;}
.forum-statistics {
    display: none!important;
}
.forum-description {
    display: none!important;
    font-size: 12px;
    line-height: 18px;
    overflow-wrap: break-word;
    max-height: 64px;
    overflow: auto;
    display: block;
    margin: 16px 0px 16px 0px;
    width: 100%;
    color: #999;
}
.forum-lastpost-wrap{
    position: relative;
    top: -8px;
    margin-top: 0px;
    margin-bottom: -8px;
}
.forum-lastpost-wrap i{ display: none!important; }
.forum-lastpost {
    padding-right: 84px;
    font-size: 12px;
}
.forum-lastpost-time {
    font-size: 12px;
}

#page-desc {
    display: none;
    font-size: 20px;
    line-height: 32px;
    padding: 0px;
}
.box-subtle:not(.box-widget-bottom) {
    background-color: transparent;
    box-shadow: none;
    border-width: 0px;
    color: white;
    font-family: var(--special-font);
    margin: 0px;
    padding: 16px;
    padding-bottom: 0px;
}
.h3, .post-details {
    font-size: 12px;
}

.btn-floating-left{
    background-color: #7b96f6;
}

main .mobile_title{
    margin: 16px auto;
    background-color: rgba(255, 255, 255, 0.5);
    width: calc(100% - 16px);
    border-radius: 8px;
}

.poster-list{ display: none; }
.box-subtle{
    background-color: rgba(255, 255, 255, 0.7)!important;
    margin: 16px 8px!important;
}
textarea.input-subtle{
    padding: 8px;
    background-color: #fff;
    border: 0px solid;
}
.box-subtle:not(.box-widget-bottom){
    padding-bottom: 8px;
}
